@charset "UTF-8";

/* ################################################################################ */
/*                                                                                  */
/* 表題: 各ページ共有用CSS                                                          */
/* 作成日: 2013-3-13                                                                */
/* 最終更新日: 2013-3-13        　                                                  */
/*                                                                                  */
/* ################################################################################ */

@import url("reset.css");

body {
	font-size: 12px;
}

div.common-header-wrapper {
	border-bottom: solid 1px #518C00;
}

div.common-header-body {
	margin: 0 auto;
	width: 1280px;
}


div#Box-head-menu a.navi-sitemap {
	top: 58px;
	left: 45px;
}

div#camp-header {
	/* height: 109px; */
	overflow: hidden;
	position: relative;
}

div#camp-header h1 {
	padding-top: 24px;
	padding-left: 20px;
}

div#camp-header ul {
	position: absolute;
	top: 44px;
	left: 600px;
}

div#camp-header ul li {
	margin-right: 10px;
	padding-right: 15px;
	display: inline-block;
	border-right: solid 1px #CECEBF;
	vertical-align: top;
}

* html div#camp-header ul li {
	display: inline;
	zoom: 1;
} 

*+html div#camp-header ul li {
	display: inline;
	zoom: 1;
}

div#camp-header ul li.last {
	border-right: none;
}

div#camp-header ul li img {
	vertical-align: top;
}

div.container {
	margin: 0 auto;
	width: 1280px;
}

div.topicpath p {
	padding: 15px;
}

div.topicpath p a {
	color: #1F1F2C;
}

div.sub-column1,
div.main-area,
div.sub-column2 {
	display: inline-block;
	vertical-align: top;
}

div.sub-column1 {
	margin-right: 35px;
	/* width: 230px; */
	width: 236px;
}

* html div.sub-column1 {
	display: inline;
	zoom: 1;
} 

*+html div.sub-column1 {
	display: inline;
	zoom: 1;
}

div.sub-column1 h2 {
	padding: 4px;
	border-bottom: dotted 1px #518C00;
	margin-bottom: 8px;
}

div.sub-column1 ul.banner {
	padding: 8px 0 0;
	border: solid 1px #E0E1E5;
	background-color: #F6F9F2;
}

div.sub-column1 ul.banner li {
	padding-bottom: 8px;
	text-align: center;
	margin-bottom: 15px;
}
div.banner2 ul {
	margin: 10px auto;
}

div.banner2 li {
	margin: 10px auto;
}


div.main-area {
	margin-right: 50px;
	width: 683px;
}

* html div.main-area {
	display: inline;
	zoom: 1;
}

*+html div.main-area {
	display: inline;
	zoom: 1;
}

div.sub-column2 {
	/* width: 236px; */
	width: 230px;
	position: relative;
}

* html div.sub-column2 {
	display: inline;
	zoom: 1;
} 

*+html div.sub-column2 {
	display: inline;
	zoom: 1;
}

div.sub-column2 div.news {
	margin-bottom: 40px;
	border: solid 1px #DDDDDD;
	background-color: #FDFEFC;
	box-shadow: 1px 1px 1px #EEEEEE;
}

div.sub-column2 div.news h2 {
	padding: 8px;
	border-bottom: dotted 1px #518C00;
}

div.sub-column2 div.news p.index-link {
	position: absolute;
	top: 12px;
	left: 170px;
}

div.sub-column2 div.news div.entry-list {
	overflow: auto;
	height: 175px;
}

div.sub-column2 div.news div.entry-list dl {
	padding: 8px 10px 0;
}

div.sub-column2 div.news div.entry-list dl dt {
	margin-bottom: 3px;
	color: #6BB706;
}

div.sub-column2 div.news div.entry-list dl dd {
	line-height: 1.4;
}

div.sub-column2 div.banner ul li {
	margin-bottom: 15px;
}

div.footer-nav ul {
	padding-top: 50px;
	padding-bottom: 12px;
	text-align: center;
}

div.footer-nav ul li {
	padding: 0 12px;
	padding-left: 15px;
	display: inline-block;
	background-image: url(../images/common/footer/marker.png);
	background-repeat: no-repeat;
}

div.footer-nav ul li a {
	color: #999999;
	text-decoration: none;
}

div.footer-nav ul li a:hover {
	color: #333333;
}

* html div.footer-nav ul li {
	display: inline;
	zoom: 1;
}

*+html div.footer-nav ul li {
	display: inline;
	zoom: 1;
}

div#foot_area {
	max-width: 100%;
	font-size: 12px;
}

div#footer div.cle {
	text-align: center;
}
h3 {
	margin-top: 40px;
}
.contact {
	margin: 10px auto;
}
.shuryou{
	margin-top: 10px;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 0.5em;
	border: 2px solid #FF9933;
}
.shuryou p{
	font-size: 120%;
	color: #FF9933;
	text-align: center;
	font-weight: bold;
	line-height: 100%;
	padding-top: 10px;
	margin-top: 1em;
	padding-bottom: 1em !important;
}
.asc_bottom {
	margin-bottom: 0 !important;
	
}
.asc_last {
	margin-bottom: 2em !important;
	
}